 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(7,56,99,0.6), rgba(7,56,99,0.6)), url("images/joven-empresario-comunicandose-sus-colegas-reunion-oficina1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 275px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 73px;
    margin-right: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 4px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 650px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-2 .u-tabs-1 {
  min-height: 620px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-tab-link-1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.75rem;
  text-transform: uppercase;
  padding: 30px 41px;
}

.u-section-2 .u-tab-link-2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.75rem;
  text-transform: uppercase;
  padding: 30px 41px;
}

.u-section-2 .u-tab-link-3 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.75rem;
  text-transform: uppercase;
  padding: 30px 41px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 450px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-group-1 {
  min-height: 200px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 7px auto 0;
  padding: 7px 30px 8px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-group-2 {
  min-height: 200px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  margin: 7px auto 0;
  padding: 7px 30px 8px;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-group-3 {
  min-height: 200px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  margin: 7px auto 0;
  padding: 7px 30px 8px;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-group-4 {
  min-height: 200px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  margin: 7px auto 0;
  padding: 7px 30px 8px;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-group-5 {
  min-height: 200px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  margin: 7px auto 0;
  padding: 7px 30px 8px;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-group-6 {
  min-height: 200px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-14 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-11 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  margin: 7px auto 0;
  padding: 7px 30px 8px;
}

.u-section-2 .u-container-layout-15 {
  padding: 0 28px;
}

.u-section-2 .u-list-2 {
  width: 1080px;
  margin: 60px 0 0 auto;
}

.u-section-2 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 206px;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 441px;
  height: 180px;
  margin: 0 auto;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px auto 0;
  padding: 10px 100px;
}

.u-section-2 .u-container-layout-17 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 441px;
  height: 180px;
  margin: 0 auto;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px auto 0;
  padding: 10px 100px;
}

.u-section-2 .u-container-layout-18 {
  padding: 30px;
}

.u-section-2 .u-list-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-3 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 375px;
}

.u-section-2 .u-container-layout-19 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 489px;
  height: 304px;
  margin: 0 auto;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  font-size: 1rem;
  font-weight: normal;
  margin: 27px auto 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 489px;
  height: 304px;
  margin: 0 auto;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  font-size: 1rem;
  font-weight: normal;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0 25px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 0 25px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 0 25px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 32px;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-container-layout-10 {
    padding: 0 25px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 32px;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-container-layout-12 {
    padding: 0 25px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 32px;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-container-layout-14 {
    padding: 0 25px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 32px;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 342px;
  }

  .u-section-2 .u-image-1 {
    height: 166px;
    width: 407px;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 68px;
  }

  .u-section-2 .u-image-2 {
    height: 166px;
    width: 407px;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 68px;
  }

  .u-section-2 .u-image-3 {
    width: 384px;
    height: 230px;
  }

  .u-section-2 .u-image-4 {
    width: 384px;
    height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 870px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 840px;
    margin-top: 30px;
    margin-bottom: -27px;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 681px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-2 {
    margin-top: -20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 550px;
  }

  .u-section-2 .u-image-1 {
    width: 393px;
    height: 160px;
    margin-top: 10px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    width: 393px;
    height: 160px;
    margin-top: 10px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-18 {
    padding-top: 0;
  }

  .u-section-2 .u-repeater-3 {
    grid-template-columns: 100%;
    min-height: 467px;
  }

  .u-section-2 .u-image-3 {
    width: 271px;
    height: 163px;
  }

  .u-section-2 .u-btn-9 {
    font-weight: 700;
    margin-top: 11px;
    padding: 10px 74px 10px 73px;
  }

  .u-section-2 .u-image-4 {
    width: 271px;
    height: 163px;
  }

  .u-section-2 .u-btn-10 {
    font-weight: 700;
    margin-top: 11px;
    padding: 10px 74px 10px 73px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 0;
    height: 24px;
  }

  .u-section-2 .u-image-2 {
    width: 60px;
    height: 24px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 60px;
    height: 36px;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    width: 60px;
    height: 36px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 774px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-tab-link-1 {
    font-size: 1.5rem;
    font-family: Montserrat, sans-serif;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1.5rem;
    font-family: Montserrat, sans-serif;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1.5rem;
    font-family: Montserrat, sans-serif;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: -95px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 435px;
  }

  .u-section-2 .u-image-1 {
    height: 122px;
    width: 100%;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 22px;
    padding: 7px 30px 8px;
  }

  .u-section-2 .u-image-2 {
    height: 122px;
    width: 100%;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 22px;
    padding: 7px 30px 8px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-image-3 {
    width: 311px;
    height: 186px;
    margin-top: 2px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 23px;
    margin-left: 39px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-image-4 {
    width: 311px;
    height: 186px;
    margin-top: 2px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 23px;
    margin-left: 39px;
  }
}